-- Note to editors:
--
-- You may change this file if you feel that one craft
-- should be synchronized amongst clients and that this
-- craft is unfortunately "trivial" at high level.
--
-- Please be warned that this file is *not* made to gather
-- all the "crafts that you think would fit here", or it will
-- lose all its added value. Shift-clicking on the chain
-- icon in your tradeskill window still works.
--
-- Always remember while editing this file that your
-- modifications will have an effect an *all* clients,
-- not only the ones that are updated with the new file.
--
-- Please add your modifications below followed by your
-- name and date. A new addition should look like:
--
-- 	<number>,	-- <item name>, <author name>, <date>
--
-- Thanks for your participation!
--
-- pb_ee1, the 25th of july 2009

local Crafts, self	= Crafts, Crafts
Crafts.favorites = {
	Alchemy = {
		41458,	-- Cauldron of Major Arcane Protection
		41500,	-- Cauldron of Major Fire Protection
		41501,	-- Cauldron of Major Frost Protection
		41502,	-- Cauldron of Major Nature Protection
		41503,	-- Cauldron of Major Shadow Protection
		62410,	-- Elixir of Water Walking
		2335,	-- Swiftness Potion
		57427,	-- Transmute: Earthsiege Diamond
		53777,	-- Transmute: Eternal Air to Earth
		53776,	-- Transmute: Eternal Air to Water
		53781,	-- Transmute: Eternal Earth to Air
		53782,	-- Transmute: Eternal Earth to Shadow
		53775,	-- Transmute: Eternal Fire to Life
		53774,	-- Transmute: Eternal Fire to Water
		53773,	-- Transmute: Eternal Life to Fire
		53771,	-- Transmute: Eternal Life to Shadow
		53779,	-- Transmute: Eternal Shadow to Earth
		53780,	-- Transmute: Eternal Shadow to Life
		53783,	-- Transmute: Eternal Water to Air
		53784,	-- Transmute: Eternal Water to Fire
		57425,	-- Transmute: Skyflare Diamond
	},
	Blacksmithing = {
		32656,	-- Adamantite Rod
		55656,	-- Eternal Belt Buckle
		32657,	-- Eternium Rod
		61009,	-- Icebane Girdle
		61010,	-- Icebane Treads
		55732,	-- Titanium Rod
	},
	Enchanting = {
		-- Useful
		44630,	-- 2H Weapon: Greater Savagery
		60606,	-- Boots: Assault
		34008,	-- Boots: Boar's Speed
		34007,	-- Boots: Cat's Swiftness
		44528,	-- Boots: Greater Fortitude
		44508,	-- Boots: Greater Spirit
		44584,	-- Boots: Greater Vitality
		60623,	-- Boots: Icewalker
		44589,	-- Boots: Superior Agility
		44598,	-- Bracer: Expertise
		44612,	-- Bracer: Greater Blasting
		44635,	-- Bracer: Greater Spellpower
		44616,	-- Bracer: Greater Stats
		27906,	-- Bracer: Major Defense
		44593,	-- Bracer: Major Spirit
		20010,	-- Bracer: Superior Strength
		44588,	-- Chest: Exceptional Resilience
		47766,	-- Chest: Greater Defense
		44509,	-- Chest: Greater Mana Restoration
		44492,	-- Chest: Mighty Health
		60663,  -- Cloak: Major Agility
		25083,	-- Cloak: Stealth
		47051,	-- Cloak: Steelweave
		44582,	-- Cloak: Spell Piercing
		44596,	-- Cloak: Superior Arcane Resistance
		44483,	-- Cloak: Superior Frost Resistance
		44494,	-- Cloak: Superior Nature Resistance
		44590,	-- Cloak: Superior Shadow Resistance
		44484,	-- Gloves: Expertise
		44506,	-- Gloves: Gatherer
		44513,	-- Gloves: Greater Assault
		44612,	-- Gloves: Greater Blasting
		44529,	-- Gloves: Major Agility
		44488,	-- Gloves: Precision
		25072,	-- Gloves: Threat
		44489,	-- Shield: Defense
		60653,	-- Shield: Greater Intellect
		62959,	-- Staff: Spellpower
		44633,	-- Weapon: Exceptional Agility
		44629,	-- Weapon: Exceptional Spellpower
		44510,	-- Weapon: Exceptional Spirit
		60621,	-- Weapon: Greater Potency
		27984,	-- Weapon: Mongoose
		
		-- Miscellaneous
		17181,	-- Enchanted Leather
		17180,	-- Enchanted Thorium
		13868,	-- Gloves: Advanced Herbalism
		13841,	-- Gloves: Advanced Mining
		13620,	-- Gloves: Fishing
		13698,	-- Gloves: Skinning
	},
	Engineering = {
		-- Useful
		30306,	-- Adamantite Frame
		56468,	-- Box of Bombs
		19815,	-- Delicate Arcanite Converter
		19788,	-- Dense Blasting Powder
		30348,	-- Fel Iron Toolbox
		23078,	-- Goblin Jumper Cables XL
		30308,	-- Khorium Power Core
		12599,	-- Mithril Casing
		56472,	-- MOLL-E
		56464,	-- Overcharged Capacitor
		55252,	-- Scrapbot Construction Kit
		30349,	-- Titanium Toolbox
		12591,	-- Unstable Trigger
		
		-- Miscellaneous
		23067,	-- Blue Firework
		26423,	-- Blue Rocket Cluster
		30337,	-- Crashin' Thrashin' Robot
		26443,	-- Firework Cluster Launcher
		26442,	-- Firework Launcher		
		30573,	-- Gnomish Tonk Controller
		30561,	-- Goblin Tonk Controller
		23068,	-- Green Firework
		26424,	-- Green Rocket Cluster
		30344,	-- Green Smoke Flare
		26420,	-- Large Blue Rocket
		26426,	-- Large Blue Rocket Cluster
		26421,	-- Large Green Rocket
		26427,	-- Large Green Rocket Cluster
		26422,	-- Large Red Rocket
		26428,	-- Large Red Rocket Cluster
		19793,	-- Lifelike Mechanical Toad
		15633,	-- Lil' Smoky
		3928,	-- Mechanical Squirrel Box
		23066,	-- Red Firework
		26425,	-- Red Rocket Cluster
		30342,	-- Red Smoke Flare
		15628,	-- Pet Bombling
		32814,	-- Purple Smoke Flare
		26416,	-- Small Blue Rocket
		26417,	-- Small Green Rocket
		26418,	-- Small Red Rocket
		23507,	-- Snake Burst Firework
		26011,	-- Tranquil Mechanical Yeti
		30341,	-- White Smoke Flare
	},
	Jewelcrafting = {
		53994,	-- Accurate Monarch Topaz
		53969,	-- Balanced Twilight Opal
		53830,	-- Bold Scarlet Ruby
		53947,	-- Bright Scarlet Ruby
		53956,	-- Brilliant Aumun's Glow
		53977,	-- Champion's Monarch Topaz
		54007,	-- Dazzling Forest Emerald
		53979,	-- Deadly Monarch Topaz
		53972,	-- Defender's Twilight Opal
		53982,	-- Deft Monarch Topaz
		53945,	-- Delicate Scarlet Ruby
		53986,	-- Durable Monarch Topaz
		53990,	-- Empowered Monarch Topaz
		56531,	-- Enchanted Tear
		53998,	-- Enduring Forest Emerald
		54011,	-- Energized Forest Emerald
		53976,	-- Etched Monarch Topaz
		54019,	-- Fierce Monarch Topaz
		53949,	-- Flashing Scarlet Ruby
		54001,	-- Forceful Forest Emerald
		53950,	-- Fractured Scarlet Ruby
		53993,	-- Glimmering Monarch Topaz
		53980,	-- Glinting Monarch Topaz
		53965,	-- Glowing Twilight Opal
		53974,	-- Guardian's Twilight Opal
		53970,	-- Infused Twilight Opal
		53975,	-- Inscribed Monarch Topaz
		54006,	-- Intricate Forest Emerald
		54996,	-- Jagged Forest Emerald
		40100,	-- Lambent Forest Emerald
		40045,	-- Lucent Monarch Topaz
		40047,	-- Luminous Monarch Topaz
		40010,	-- Lustrous Sky Sapphire
		40095,	-- Misty Forest Emerald
		40028,	-- Mysterious Twilight Opal
		40016,	-- Mystic Autumn's Glow
		40103,	-- Opaque Forest Emerald
		40048,	-- Potent Monarch Topaz
		40003,	-- Precise Scarlet Ruby
		40053,	-- Pristine Monarch Topaz
		40033,	-- Puissant Twilight Opal
		40026,	-- Purified Twilight Opal
		40017,	-- Quick Autumn's Glow
		40098,	-- Radiant Forest Emerald
		40051,	-- Reckless Monarch Topaz
		40031,	-- Regal Twilight Opal
		40059,	-- Resolute Monarch Topaz
		40040,	-- Resplendent Monarch Topaz
		40014,	-- Reigid Autumn's Glow
		40027,	-- Royal Twilight Opal
		39998,	-- Runed Scarlet Ruby
		40092,	-- Seer's Forest Emerald
		40106,	-- Shattered Forest Emerald
		40023,	-- Shifting Twilight Opal
		40099,	-- Shining Forest Emerald
		40013,	-- Smooth Autumn's Glow
		40008,	-- Solid Sky Sapphire
		40022,	-- Sovereign Twilight Opal
		40009,	-- Sparkling Sky Sapphire
		40056,	-- Stalwart Monarch Topaz
		40055,	-- Stark Monarch Topaz
		40090,	-- Steady Forest Emerald
		40011,	-- Stormy Sky Sapphire
		40000,	-- Subtle Scarlet Ruby
		40096,	-- Sundered Forest Emerald
		40101,	-- Tense Forest Emerald
		40024,	-- Tenuous Twilight Opal
		40015,	-- Thick Autumn's Glow
		40085,	-- Timiless Forest Emerald
		40102,	-- Turbid Forest Emerald
		40049,	-- Veiled Monarch Topaz
		40088,	-- Vivid Forest Emerald
		40052,	-- Wicked Monarch Topaz
	},
	Leatherworking = {
		62448,	-- Earthen Leg Armor
		50965,	-- Frosthide Leg Armor
		50967,	-- Icescale Leg Armor
		61000,	-- Icy Scale Belt
		61002,	-- Icy Scale Boots
		45100,	-- Leatherworker's Satchel
		50971,	-- Mammoth Mining Bag
		60643,	-- Pack of Endless Pockets
		60998,	-- Polar Boots
		60997,	-- Polar Cord
		35530,	-- Reinforced Mining Bag
		50970,	-- Trapper's Traveling Pack
		
		-- Quest
		3760,	-- Hillman's Cloak
		
		-- Twink
		7955,	-- Deviate Scale Belt
		7953,	-- Deviate Scale Cloak
		7954,	-- Deviate Scale Gloves
		
		-- Other
		24703,	-- Dreamscale Breastplate
	},
	Tailoring = {
		-- Useful
		56004,	-- Abyssal Bag
		56010,	-- Azure Spellthread (Trainer)
		31459,	-- Bag of Jewels
		56009,	-- Brilliant Spellthread
		26759,	-- Ebon Shadowbag
		63924,	-- Emerald Bag
		56007,	-- Frostweave bag (Trainer)
		60994,	-- Glacial Slippers
		60990,	-- Glacial Waistband
		50194,	-- Mycah's Botanical Bag
		56011,	-- Sapphire Spellthread
		56008,	-- Shining Spellthread (Trainer)
		
		-- Quest
		6692,	-- Robes of Arcana
		
		-- Miscellaneous
		3873,	-- Black Swashbucker's Shirt
		2394,	-- Blue Linen Shirt
		55994,	-- Blue Lumberjack Shirt
		55998,	-- Blue Workman's Shirt
		3869,	-- Bright Yellow Shirt
		3870,	-- Dark Silk Shirt
		49677,	-- Dress Shoes
		26403,	-- Festival Dress
		26407,	-- Festive Red Pant Suit
		3871,	-- Formal White Shirt
		21945,	-- Green Holiday Shirt
		2396,	-- Green Linen Shirt
		55996,	-- Green Lumberjack Shirt
		44950,	-- Green Winter Clothes
		56000,	-- Green Workman's Shirt
		50644,	-- Haliscan Jacket
		50647,	-- Haliscan Pantaloons
		12075,	-- Lavender Mageweave Shirt
		12061,	-- Orange Mageweave Shirt
		12064,	-- Orange Martial Shirt
		12080,	-- Pink Mageweave Shirt
		2392,	-- Red Linen Shirt
		55993,	-- Red Lumberjack Shirt
		8489,	-- Red Swashbucker's Shirt
		44958,	-- Red Winter Clothes
		55997,	-- Red Workman's Shirt
		3872,	-- Rich Purple Silk Shirt
		55999,	-- Rustic Workman's Shirt
		12077,	-- Simple Black Dress
		8465,	-- Simple Dress
		7892,	-- Stylish Blue Shirt
		7893,	-- Stylish Green Shirt
		3866,	-- Stylish Red Shirt
		12093,	-- Tuxedo Jacket
		12089,	-- Tuxedo Pants
		12085,	-- Tuxedo Shirt
		2393,	-- White Linen Shirt
		8483,	-- White Swashbuckler's Shirt
		12091,	-- White Wedding Dress
		8467,	-- White Woolen Dress
		55995,	-- Yellow Lumberjack Shirt
	}
}